#imCell_5 { display: block; position: relative; overflow: hidden; width: 610px; min-height: 296px; border-top: 5px solid transparent; border-bottom: 5px solid transparent; border-left: 5px solid transparent; border-right: 5px solid transparent;}
#imCellStyle_5 { position: relative; width: 588px; min-height: 200px; padding: 46px 11px 50px 11px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleTitle_5 { position: absolute; padding: 2px 0; top: 9px; left: 10px; right: 10px; text-align: left; font-family: Trebuchet MS; font-size: 12pt; font-style: normal; font-weight: bold; color: #F56F00; background-color: transparent; z-index: 4;}
#imCellStyleGraphics_5 { position: absolute; top: 61px; bottom: 61px; left: 86px; right: 86px; background: transparent url('../images/5.png') repeat center center;}
#imCellStyleGraphicsB_5 { position: absolute; bottom: 0; left: 86px; right: 86px; height: 61px; background: transparent url('../images/5_b.png') repeat-x center bottom;}
#imCellStyleGraphicsBL_5 { position: absolute; bottom: 0; left: 0; width: 86px; height: 61px; background: transparent url('../images/5_bl.png') repeat left bottom;}
#imCellStyleGraphicsBR_5 { position: absolute; bottom: 0; right: 0; width: 86px; height: 61px; background: transparent url('../images/5_br.png') repeat right bottom;}
#imCellStyleGraphicsL_5 { position: absolute; top: 61px; bottom: 61px; left: 0; width: 86px; background: transparent url('../images/5_l.png') repeat-y left center;}
#imCellStyleGraphicsR_5 { position: absolute; top: 61px; bottom: 61px; right: 0; width: 86px; background: transparent url('../images/5_r.png') repeat-y right center;}
#imCellStyleGraphicsT_5 { position: absolute; top: 0; left: 86px; right: 86px; height: 61px; background: transparent url('../images/5_t.png') repeat-x center top;}
#imCellStyleGraphicsTL_5 { position: absolute; top: 0; left: 0; width: 86px; height: 61px; background: transparent url('../images/5_tl.png') repeat left top;}
#imCellStyleGraphicsTR_5 { position: absolute; top: 0; right: 0; width: 86px; height: 61px; background: transparent url('../images/5_tr.png') repeat right top;}
#imTextObject_5 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_5 a { color: inherit; }
#imTextObject_5 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_5 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_5 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_5 table td { padding: 4px 3px 4px 3px; margin: 0px;line-height: 20px;}
#imTextObject_5 p { margin: 0; padding: 0; }
#imTextObject_5 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_5 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_5 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_5 .imUl { text-decoration: underline; }
#imTextObject_5 .ff0 { font-family: "Tahoma"; }
#imTextObject_5 .ff1 { font-family: "Tahoma"; }
#imTextObject_5 .ff2 { font-family: "Courier New"; }
#imTextObject_5 .ff3 { font-family: "Arial"; }
#imTextObject_5 .cf1 { color: #000000; }
#imTextObject_5 .cf2 { color: #FFFFFF; }
#imTextObject_5 .cf3 { color: #0000FF; }
#imTextObject_5 .cf4 { color: #800080; }
#imTextObject_5 .cf5 { color: #FF0000; }
#imTextObject_5 .cf6 { color: #000000; }
#imTextObject_5 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_5 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_5 .cb1 { background-color: #000000; }
#imTextObject_5 .cb2 { background-color: transparent; }
#imTextObject_5 .cb3 { background-color: #0000FF; }
#imTextObject_5 .cb4 { background-color: #800080; }
#imTextObject_5 .cb5 { background-color: #FF0000; }
#imTextObject_5 .cb6 { background-color: #000000; }
#imCell_8 { display: block; position: relative; overflow: hidden; width: 323px; min-height: 296px; border-top: 5px solid transparent; border-bottom: 5px solid transparent; border-left: 5px solid transparent; border-right: 5px solid transparent;}
#imCellStyle_8 { position: relative; width: 301px; min-height: 220px; padding: 46px 11px 30px 11px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleTitle_8 { position: absolute; padding: 2px 0; top: 9px; left: 10px; right: 10px; text-align: left; font-family: Trebuchet MS; font-size: 12pt; font-style: normal; font-weight: bold; color: #F56F00; background-color: transparent; z-index: 4;}
#imCellStyleGraphics_8 { position: absolute; top: 61px; bottom: 61px; left: 86px; right: 86px; background: transparent url('../images/5.png') repeat center center;}
#imCellStyleGraphicsB_8 { position: absolute; bottom: 0; left: 86px; right: 86px; height: 61px; background: transparent url('../images/5_b.png') repeat-x center bottom;}
#imCellStyleGraphicsBL_8 { position: absolute; bottom: 0; left: 0; width: 86px; height: 61px; background: transparent url('../images/5_bl.png') repeat left bottom;}
#imCellStyleGraphicsBR_8 { position: absolute; bottom: 0; right: 0; width: 86px; height: 61px; background: transparent url('../images/5_br.png') repeat right bottom;}
#imCellStyleGraphicsL_8 { position: absolute; top: 61px; bottom: 61px; left: 0; width: 86px; background: transparent url('../images/5_l.png') repeat-y left center;}
#imCellStyleGraphicsR_8 { position: absolute; top: 61px; bottom: 61px; right: 0; width: 86px; background: transparent url('../images/5_r.png') repeat-y right center;}
#imCellStyleGraphicsT_8 { position: absolute; top: 0; left: 86px; right: 86px; height: 61px; background: transparent url('../images/5_t.png') repeat-x center top;}
#imCellStyleGraphicsTL_8 { position: absolute; top: 0; left: 0; width: 86px; height: 61px; background: transparent url('../images/5_tl.png') repeat left top;}
#imCellStyleGraphicsTR_8 { position: absolute; top: 0; right: 0; width: 86px; height: 61px; background: transparent url('../images/5_tr.png') repeat right top;}
#imTextObject_8 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_8 a { color: inherit; }
#imTextObject_8 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_8 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_8 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_8 table td { padding: 4px 3px 4px 3px; margin: 0px;line-height: 20px;}
#imTextObject_8 p { margin: 0; padding: 0; }
#imTextObject_8 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_8 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_8 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_8 .imUl { text-decoration: underline; }
#imTextObject_8 .ff0 { font-family: "Tahoma"; }
#imTextObject_8 .ff1 { font-family: "Tahoma"; }
#imTextObject_8 .cf1 { color: #000000; }
#imTextObject_8 .cf2 { color: #FFFFFF; }
#imTextObject_8 .cf3 { color: #0040FF; }
#imTextObject_8 .cf4 { color: #000000; }
#imTextObject_8 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_8 .cb1 { background-color: #000000; }
#imTextObject_8 .cb2 { background-color: transparent; }
#imTextObject_8 .cb3 { background-color: #0040FF; }
#imTextObject_8 .cb4 { background-color: #000000; }
#imCell_9 { display: block; position: relative; overflow: hidden; width: 610px; min-height: 359px; border-top: 5px solid transparent; border-bottom: 5px solid transparent; border-left: 5px solid transparent; border-right: 5px solid transparent;}
#imCellStyle_9 { position: relative; width: 570px; min-height: 319px; padding: 20px 20px 20px 20px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_9 { position: absolute; top: 40px; bottom: 40px; left: 34px; right: 34px; background: transparent url('../images/1_87865730.png') repeat center center;}
#imCellStyleGraphicsB_9 { position: absolute; bottom: 0; left: 34px; right: 34px; height: 40px; background: transparent url('../images/1_b_87865730.png') repeat-x center bottom;}
#imCellStyleGraphicsBL_9 { position: absolute; bottom: 0; left: 0; width: 34px; height: 40px; background: transparent url('../images/1_bl_87865730.png') repeat left bottom;}
#imCellStyleGraphicsBR_9 { position: absolute; bottom: 0; right: 0; width: 34px; height: 40px; background: transparent url('../images/1_br_87865730.png') repeat right bottom;}
#imCellStyleGraphicsL_9 { position: absolute; top: 40px; bottom: 40px; left: 0; width: 34px; background: transparent url('../images/1_l_87865730.png') repeat-y left center;}
#imCellStyleGraphicsR_9 { position: absolute; top: 40px; bottom: 40px; right: 0; width: 34px; background: transparent url('../images/1_r_87865730.png') repeat-y right center;}
#imCellStyleGraphicsT_9 { position: absolute; top: 0; left: 34px; right: 34px; height: 40px; background: transparent url('../images/1_t_87865730.png') repeat-x center top;}
#imCellStyleGraphicsTL_9 { position: absolute; top: 0; left: 0; width: 34px; height: 40px; background: transparent url('../images/1_tl_87865730.png') repeat left top;}
#imCellStyleGraphicsTR_9 { position: absolute; top: 0; right: 0; width: 34px; height: 40px; background: transparent url('../images/1_tr_87865730.png') repeat right top;}
#imTextObject_9 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_9 a { color: inherit; }
#imTextObject_9 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_9 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_9 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_9 table td { padding: 4px 3px 4px 3px; margin: 0px;line-height: 20px;}
#imTextObject_9 p { margin: 0; padding: 0; }
#imTextObject_9 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_9 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_9 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_9 .imUl { text-decoration: underline; }
#imTextObject_9 .ff0 { font-family: "Tahoma"; }
#imTextObject_9 .ff1 { font-family: "Tahoma"; }
#imTextObject_9 .ff2 { font-family: "Tahoma"; }
#imTextObject_9 .ff3 { font-family: "Times New Roman"; }
#imTextObject_9 .ff4 { font-family: "Courier New"; }
#imTextObject_9 .ff5 { font-family: "Arial"; }
#imTextObject_9 .cf1 { color: #000000; }
#imTextObject_9 .cf2 { color: #FFFFFF; }
#imTextObject_9 .cf3 { color: #0000FF; }
#imTextObject_9 .cf4 { color: #800080; }
#imTextObject_9 .cf5 { color: #FF0000; }
#imTextObject_9 .cf6 { color: #000000; }
#imTextObject_9 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_9 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_9 .cb1 { background-color: #000000; }
#imTextObject_9 .cb2 { background-color: transparent; }
#imTextObject_9 .cb3 { background-color: #0000FF; }
#imTextObject_9 .cb4 { background-color: #800080; }
#imTextObject_9 .cb5 { background-color: #FF0000; }
#imTextObject_9 .cb6 { background-color: #000000; }
#imCell_10 { display: block; position: relative; overflow: hidden; width: 327px; min-height: 363px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_10 { position: relative; width: 321px; min-height: 235px; padding: 64px 3px 64px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_10 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imContent #imObjectGallery_10 a:link, #imContent #imObjectGallery_10 a:hover, #imContent #imObjectGallery_10 a:visited, #imContent #imObjectGallery_10 a:active { border: none; background-color: transparent; text-decoration: none; }
